html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  p {
    text-align: center;
  }
  .list-group-item {
    text-align: center;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.main-title{
  text-align: center;
}

.motto{
  text-align: center;
}

.highlight-box{
  background-color: rgba(0, 0, 255, 0.5);
  padding: 1%;
  border-color: blue;
  color: whitesmoke;
  border-width: 3px;
}